RubyGems Navigation menu

googleapps-auth 0.1.0

Use Google Apps as an Authentication Provider

Versions:

  1. 0.1.0 - May 21, 2012 (14 KB)
  2. 0.0.6 - May 3, 2011 (13.5 KB)
  3. 0.0.5 - May 3, 2011 (13.5 KB)

Authors:

  • Brian Muller

Owners:

C3fef93ba498fc8092210db2fb565364

Total downloads 4,734

For this version 1,698

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'googleapps-auth', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install googleapps-auth = Copy to clipboard Copied!

Links: